body {
  padding-left: 1em;
  font-family: Georgia, "Times New Roman",
        Times, serif;
  color: white;
  #background-color:gray;
  background: #00265b; /* Old browsers */
  background: -moz-linear-gradient(top,  #00265b 51%, #003c7c 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(51%,#00265b), color-stop(100%,#003c7c)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #00265b 51%,#003c7c 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #00265b 51%,#003c7c 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #00265b 51%,#003c7c 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #00265b 51%,#003c7c 100%); /* W3C */
}
ul.navbar {
  list-style-type: none;
  padding: 0;
  margin: 0;
  position: absolute;
  top: 1em;
  left: 1em;
  width: 9em }
h1 {
  font-family: Helvetica, Geneva, Arial,
        SunSans-Regular, sans-serif }
ul.navbar li {
  background: silver;
  margin: 0.5em 0;
  padding: 0.3em;
  border-right: 1em solid black }
ul.navbar a {
  text-decoration: none }
a:link {
  color: red }
a:visited {
  color: red }
#  color: purple }
address {
  margin-top: 1em;
  padding-top: 1em;
  border-top: thin dotted }
#videoer {
  margin-left: 2em;
}
